Verschil tussen 108p.hdf en 108a.cdf?

J

JamesT

Ik bergijp nog steeds niet wat het verschil is tussen die 2

sofware versies.

Ik heb inmiddels wel begrepen dat de ene de officiele is van Humax (.hdf) en de ander de zgn. commerciele patch .

Maar welke zorgt nu voor de Allcam die ook Betacrypt decodeert en maakt de irdeto cam compatibel met geprogde irdeto kaarten ( jupiter1) die het wel in andere ontvangers doen en niet in de onboard irdeto cam van de hummax?

Wat is nu echt het verschil, Ik heb loader 2.07 ( heeft dat er misschien mee te maken)

Ik heb nu versie 108p erop staan; zijn de zgn Humfree patches op get.to/humax aanvullingen ( patches) op de sw versie 108p of alleen op de 108( niet gepatched)?

Kan zijn dat dit eerder ter discussie is gesteld en de vraag al beatwoord is. ( bijv. bij FAQ's Jonnybee's theoretische Allcam uitleg)

Maar ik en meerdere zijn geen bevedigend antwoord tegengekomen.

Greetings,

JamesT.

 
T

theGIZMO

Hi JamesT,

Ok....nog één keer dan:

Je hebt de officiele Humax (1), Humfree (2), SchumiNL (3) en de TeeBee patch (4) waarbij het met 2, 3 en 4 het mogelijk is om Betacrypt scrambled kanalen te kijken. Patch 4 is de zogenaamde commerciele uitvoering waarvoor je dient te betalen.

Het heeft niets met het loader type te maken, en inderdaad 1.01.08p is een aanvullig op de officiele software van Humax. Patch 1 t/m 3 kun jij zonder problemen uploaden. Bij patch 4 moet er een speciale loader in je Humax geplaatst zijn anders gaat het niet goed.

De software-versie die jij dus op dit moment hebt is prima!

was signed,

theGIZMO

 
J

JamesT

Ja oke, maar waarom al die verschillende patches dan voor de sw versie 108 op de site van Humfree?

om de compatibiliteit te verbeteren met verschillende soorten kaarten? ( werken de geprogde kaarten dan goed in de humax, zonder dat er speciale hex files spec. voor de humax in de pic geladen hoeven te worden bijv satturk en de files van rik)?

 
T

theGIZMO

@JamesT,

Precies...er zijn inderdaad verschillende versies uitgebracht voor de ondersteuning van specifieke kaarten. Hiervoor heb je trouwens geen 'speciale' files o.i.d. voor nodig!

 
J

JamesT

Originally posted by theGIZMO @JamesT,

 


Precies...er zijn inderdaad verschillende versies uitgebracht voor de ondersteuning van specifieke kaarten. Hiervoor heb je trouwens geen 'speciale' files o.i.d. voor nodig!



Als ik geen speciale hex-file nodig heb die speciaal voor de humax zijn geschereven ( dat is wat je zegt) , waarom werkt dan mijn irdeto atmel kaart niet in de onboard irdeto cam en wel in andere irdeto ontvangers?

met de standaard file atmel .hex ---> geen resultaat

met de andere hexfiles die o.a zijn gemaakt in verband met problemen met de humax5400 schijnt dit opgelost te zijn .

 
T

theGIZMO

@JamesT,

Geldt alleen voor het PW/ORF bouquet...deze zijn Humax specifiek...de rest is gewoon standaard. Vandaar ook dat je mbv een Humax 5400 2 kaarten nodig hebt voor het complete Irdeto verhaal.

 
J

JamesT

Oke GIZMO thanks,

maar ik blijf het toch vaag vinden dat mijn geprogrammeerde irdeto kaartje( jupiter1) , niet in mijn humax werkt en wel in de nokia van mijn buurman.

enig idee?

 
J

JamesT

Ik bedoel dus dat ik geen enkele irdeto gecodeerde zender kan bekijken ,ik krijg van de humax de melding< invalid card, check the card>

 
J

JamesT

Ik heb files voor irdeto gedownload van de site van Pecari

, en de hex file At_humax.hex in de atmel gegooid , bijbehorende crd erover en .

IK blij!!!!

Dus toch wel special files voor sommige ontvangers?

 
T

theGIZMO

@JamesT,

Dat bedoelde ik in één van m'n vorige postings...misschien wat verwarrend maar de PIC voor het PW/ORF bouquet is speciaal voor de Humax. Vreemd dat jij die ook nodig blijkt te hebben voor het 'normale' Irdeto verhaal. Ik heb géén ervaring met de Atmel kaarten, wellicht dat die nog verschillen met de standaard goldcards wat dit betreft.

 
T

Tigerman

Moet je bij jupiter1kaarten niet een paar contacten afplakken?

Meen in ieder geval ergens zoiets gelezen te hebben.

 
J

JamesT

Tigerman, Dit gaat om Irdeto!

afplakken is nodig in een SECA ci module , lager dan versie 1.04!

eerst goed lezen en dan proberen te POSTEN!

 
T

Tigerman

@JamesT: probeerde je alleen maar te helpen hoor, je hoeft niet meteen zo neerbuigend te doen.

 



Hosting Fun

Bovenaan Onderaan